<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDM_btnChangeProductSettings" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="IDM_help01" xml:space="preserve">
    <value>商品分类图片的高度，单位为像素(px)，建议值为80px</value>
  </data>
  <data name="IDM_help02" xml:space="preserve">
    <value>商品分类图片的宽度，单位为像素(px)，建议值为80px</value>
  </data>
  <data name="IDM_help03" xml:space="preserve">
    <value>商品清晰图高度，单位为像素(px)，建议值为500px</value>
  </data>
  <data name="IDM_help04" xml:space="preserve">
    <value>商品清晰图宽度，单位为像素(px)，建议值为500px</value>
  </data>
  <data name="IDM_help05" xml:space="preserve">
    <value>商品缩略图高度，单位为像素(px)，建议值为100px</value>
  </data>
  <data name="IDM_help06" xml:space="preserve">
    <value>商品缩略图宽度，单位为像素(px)，建议值为100px</value>
  </data>
  <data name="IDM_help07" xml:space="preserve">
    <value>品牌分类图片的高度，单位为像素(px)，建议值为80px</value>
  </data>
  <data name="IDM_help08" xml:space="preserve">
    <value>品牌分类图片的宽度，单位为像素(px)，建议值为80px</value>
  </data>
  <data name="IDM_help09" xml:space="preserve">
    <value>设置客户在搜索商品时，每个关键字的长度限制在多少个字符以内</value>
  </data>
  <data name="IDM_help10" xml:space="preserve">
    <value>设置客户在搜索商品时，最多可以输入几个关键字进行搜索</value>
  </data>
  <data name="IDM_lblBrandIconHeight" xml:space="preserve">
    <value>品牌分类图片高度：</value>
  </data>
  <data name="IDM_lblBrandIconWidth" xml:space="preserve">
    <value>品牌分类图片宽度：</value>
  </data>
  <data name="IDM_lblCategoryIconHeight" xml:space="preserve">
    <value>商品分类图片高度：</value>
  </data>
  <data name="IDM_lblCategoryIconWidth" xml:space="preserve">
    <value>商品分类图片宽度：</value>
  </data>
  <data name="IDM_lblProductOriginalPictureHeight" xml:space="preserve">
    <value>商品清晰图高度：</value>
  </data>
  <data name="IDM_lblProductOriginalPictureWidth" xml:space="preserve">
    <value>商品清晰图宽度：</value>
  </data>
  <data name="IDM_lblProductThumbnailPictureHeight" xml:space="preserve">
    <value>商品缩略图高度：</value>
  </data>
  <data name="IDM_lblProductThumbnailPictureWidth" xml:space="preserve">
    <value>商品缩略图宽度：</value>
  </data>
  <data name="IDM_lblSearchKeywordLength" xml:space="preserve">
    <value>搜索关键字长度：</value>
  </data>
  <data name="IDM_lblSearchKeywordQuantity" xml:space="preserve">
    <value>搜索关键字数量：</value>
  </data>
  <data name="IDM_ProductCategoryIcon" xml:space="preserve">
    <value>商品分类图标设置</value>
  </data>
  <data name="IDM_ProductIcon" xml:space="preserve">
    <value>商品图片设置</value>
  </data>
  <data name="IDS_btnChangeProductSettings_Click_Msg_OK" xml:space="preserve">
    <value>成功修改了商品的相关设置参数</value>
  </data>
  <data name="IDS_Compare_ProductThumbnailPictureWidth_FormatError" xml:space="preserve">
    <value>商品缩略图宽度需要等于缩略图高度</value>
  </data>
  <data name="IDS_Invalid_BrandIconHeight_FormatError" xml:space="preserve">
    <value>品牌分类图标高度最小需要设置10px</value>
  </data>
  <data name="IDS_Invalid_BrandIconWidth_FormatError" xml:space="preserve">
    <value>品牌分类图标宽度最小需要设置10px</value>
  </data>
  <data name="IDS_Invalid_CategoryIconHeight_FormatError" xml:space="preserve">
    <value>商品分类图标高度最小需要设置10px</value>
  </data>
  <data name="IDS_Invalid_CategoryIconWidth_FormatError" xml:space="preserve">
    <value>商品分类图标宽度最小需要设置10px</value>
  </data>
  <data name="IDS_Invalid_ProductOriginalPictureHeight_FormatError" xml:space="preserve">
    <value>商品清析图高度最小需要设置10px</value>
  </data>
  <data name="IDS_Invalid_ProductOriginalPictureWidth_FormatError" xml:space="preserve">
    <value>商品清析图宽度最小需要设置10px</value>
  </data>
  <data name="IDS_Invalid_ProductThumbnailPictureHeight_FormatError" xml:space="preserve">
    <value>商品缩略图高度最小需要设置10px</value>
  </data>
  <data name="IDS_Invalid_ProductThumbnailPictureWidth_FormatError" xml:space="preserve">
    <value>商品缩略图宽度最小需要设置10px</value>
  </data>
  <data name="IDS_Message_SearchKeywordLength_FormateError" xml:space="preserve">
    <value>搜索关键字长度是整数</value>
  </data>
  <data name="IDS_Message_SearchKeywordQuantity_FormateError" xml:space="preserve">
    <value>搜索关键字数量是整数</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>商品相关的各项参数设置</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>商品设置</value>
  </data>
  <data name="IDM_btnRebuild" xml:space="preserve">
    <value>重新生成缩略图</value>
  </data>
  <data name="IDM_help11" xml:space="preserve">
    <value>请先保存设置以后再重新生成</value>
  </data>
  <data name="IDS_Rebuild_OK" xml:space="preserve">
    <value>重新生成缩略图已经完成</value>
  </data>
  <data name="IDS_FromField_NamePrice" xml:space="preserve">
    <value>“您的价”重命名为</value>
  </data>
  <data name="IDS_Message_NamePrice" xml:space="preserve">
    <value>设置前台商品的“您的价”重命名为其他名称，如“批发价”</value>
  </data>
  <data name="IDS_Message_NamePrice_Error" xml:space="preserve">
    <value>名称长度不能超过20个字符</value>
  </data>
  <data name="IDM_help12" xml:space="preserve">
    <value>设置当上架新商品未上传图片时,前台商品默认显示的图片</value>
  </data>
  <data name="IDM_NoPicture" xml:space="preserve">
    <value>设置暂无商品图片</value>
  </data>
</root>